@charset "utf-8";

@font-face {
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/livvic-v14-latin-regular.eot');
    src: url('../fonts/livvic-v14-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/livvic-v14-latin-regular.woff2') format('woff2'), url('../fonts/livvic-v14-latin-regular.woff') format('woff'), url('../fonts/livvic-v14-latin-regular.ttf') format('truetype'), url('../fonts/livvic-v14-latin-regular.svg#Livvic') format('svg');
}

@font-face {
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/livvic-v14-latin-600.eot');
    src: url('../fonts/livvic-v14-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/livvic-v14-latin-600.woff2') format('woff2'), url('../fonts/livvic-v14-latin-600.woff') format('woff'), url('../fonts/livvic-v14-latin-600.ttf') format('truetype'), url('../fonts/livvic-v14-latin-600.svg#Livvic') format('svg');
}

@font-face {
    font-family: 'Livvic';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/livvic-v14-latin-700.eot');
    src: url('../fonts/livvic-v14-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/livvic-v14-latin-700.woff2') format('woff2'), url('../fonts/livvic-v14-latin-700.woff') format('woff'), url('../fonts/livvic-v14-latin-700.ttf') format('truetype'), url('../fonts/livvic-v14-latin-700.svg#Livvic') format('svg');
}

@font-face {
    font-family: 'Castoro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/castoro-v19-latin-regular.eot');
    src: url('../fonts/castoro-v19-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/castoro-v19-latin-regular.woff2') format('woff2'), url('../fonts/castoro-v19-latin-regular.woff') format('woff'), url('../fonts/castoro-v19-latin-regular.ttf') format('truetype'), url('../fonts/castoro-v19-latin-regular.svg#Castoro') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Livvic', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 56.25rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}

h1 {
    text-align: center;
    font-size: 2rem;
    line-height: 1.3;
    margin: 0.625rem 0;
    font-family: 'Castoro', serif;
    font-weight: normal;
    font-style: italic;
}

h1 span {
    font-size: 1.2rem;
}

h2 {
    font-size: 1.625rem;
    line-height: 1.3;
    margin: 0.625rem 0;
    font-weight: 600;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    display: inline-block;
}

p {
    margin: 0 0 1rem;
}

ul {
    list-style: none;
    margin: 0 0 0.625rem;
    padding: 0;
}

ul li {
    padding-left: 1.375rem
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.375rem;
    font-size: .875rem;
    line-height: 1.8;
}

header {
    text-align: center;
}

.main {
    background: #066aac;
    color: #fff;
    padding: 1rem 4.375rem .375rem;
}

article {
    padding: 1.875rem 4.375rem .625rem;
}

section {
    background: #00a096;
    color: #fff;
    padding: .625rem;
    margin: 1.625rem 0;
}

footer {
    background: #066aac;
    color: #fff;
    padding: 1.625rem 4.375rem 1rem;
}


@keyframes slidy {
    0% {
        left: 0%;
    }

    17% {
        left: 0%;
    }

    20% {
        left: -100%;
    }

    37% {
        left: -100%;
    }

    40% {
        left: -200%;
    }

    57% {
        left: -200%;
    }

    60% {
        left: -300%;
    }

    77% {
        left: -300%;
    }

    80% {
        left: -400%;
    }

    97% {
        left: -400%;
    }

    100% {
        left: -500%;
    }
}

.slider {
    overflow: hidden;
}

.slider figure {
    position: relative;
    width: 600%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 30s slidy infinite;
}

figure img {
    width: 16.666666666666668%;
    float: left;
}

@media only screen and (max-width: 56.187rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    body {
        font-size: .937rem;
    }

    h1 {
        font-size: 1.5rem;
    }

    h1 span {
        font-size: 1.125rem;
    }

    h2 {
        font-size: 1.25rem;
    }

    .main,
    footer {
        padding: .625rem 2rem .375rem;
    }

    article {
        padding: .625rem 2rem 0;
    }

    section {
        padding: .625rem;
        margin: 1rem 0;
    }
}

@media only screen and (max-width: 35rem) {

    .main,
    footer {
        padding: .625rem 1rem .375rem;
    }

    article {
        padding: .625rem 1rem 0;
    }
}